<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP podporuje opatrenia na zvýšenie energetickej účinnosti</Title><Topic>Energetika</Topic><PublicationDate>2008-01-31 - 13:18</PublicationDate><Chapo>

Európsky parlament schválil pomerom hlasov 592:26:30 iniciatívnu správu, v ktorej podporil Komisiou navrhnutý akčný plán pre energetickú účinnosť. Parlament sa domnieva, že do roku 2020 je nutné zvýšiť energetickú účinnosť o viac ako 20 %, a vyzýva Komisiu a členské štáty, aby lepšie dodržiavali predpisy v tejto oblasti.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">"Výrazné zníženie emisií CO<xhtml:sub>2</xhtml:sub> je pre zabránenie chaotickým zmenám klímy nevyhnutné", uvádza nelegislatívna správa, o ktorej hlasovalo plénum EP na svojom zasadnutí v Bruseli. Poslanci v správe zdôrazňujú, že účinnejšie využívanie energie je najrýchlejším a najefektívnejším spôsobom pre dosiahnutie tohto cieľa, ktorý je tiež zámerom akčného plánu pre energetickú účinnosť Európskej komisie. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Parlament uvádza, že väčšia energetická účinnosť by tiež prispela k zníženiu energetickej závislosti EÚ na tretích krajinách a vyjadruje plnú podporu zámeru akčného plánu, ktorý požaduje "zvýšiť do roku 2020 energetickú účinnosť o viac ako 20 %". Poslanci tiež podporujú rozsah a ciele plánu: vybudovať v Európe energeticky najúčinnejšiu infraštruktúru, budovy, spotrebiče, dopravné prostriedky a energetické systémy, a viesť občanov k celkovo úspornejšiemu využívaniu energie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Parlament v správe naopak kritizuje skutočnosť, že do 1. septembra 2007 boli z 21 opatrení Komisie, ktoré sa mali podľa akčného plánu uskutočniť do roku 2007, v plnom rozsahu uskutočnené len tri.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V ďalších častiach správa navrhuje, aby boli stanovené určité spoločné požiadavky na energetickú náročnosť všetkých spôsobov dopravy; aby sa zaručilo, že podiel finančných prostriedkov vyčlenených zo štrukturálnych fondov a fondov súdržnosti na zlepšenie energetickej účinnosti existujúcich budov bude zvýšený z 3 % na minimálne 5 %; a aby sa stanovili záväzné požiadavky v oblasti energetickej účinnosti pre všetky nové budovy vyžadujúce kúrenie a klimatizáciu.</xhtml:div>
<xhtml:div align="center"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Vysvetlenie hlasovania (31. 01. 2008):</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V rámci vysvetlení hlasovania vystúpil k tejto správe poslanec Milan <xhtml:strong>GAĽA</xhtml:strong> (EPP-ED), ktorý uviedol, že ako vlastník malej vodnej elektrárne sám vie, čo vyžaduje výroba elektrickej energie z obnoviteľných zdrojov. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">"Bohužiaľ viem veľa aj o tom, s akými veľkými problémami, častokrát umelo produkovanými, zápasia ľudia, ktorí chcú týmto spôsobom energiu vyrábať a distribuovať. Zároveň vlastním starší rodinný dom, ktorý som v roku 2001 rozsiahlo z vlastných zdrojov rekonštruoval, aby som dosiahol vyšší štandard energetickej účinnosti. Viem, že ušetrený kilowatt (kW) energie je rovnako dobrý ako vyrobený kW", uviedol a privítal akčný plán spomínaný v schvaľovanej správe. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Zároveň vyjadril poľutovanie na tým, "že Komisia aj vlády mnohých členských štátov EÚ nesú vinu na zanedbávaní opatrení v oblasti energetickej účinnosti" a podceňujú strategický význam tohto problému.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20080129IPR19924</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/ta.do?language=SK" title="Vyhľadávač najaktuálnejších prijatých textov">Konečné znenie prijatého textu nájdete po jeho publikovaní prostredníctvom vyhľadávača tu</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/plenary/ta.do?language=SK</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>